Abinit 8.0.8b configure - libxc 2.2 not found

Bug #1650732 reported by organicchemistry_01 on 2016-12-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ABINIT
Undecided
Unassigned

Bug Description

I have a manually installed libXC 2.2 that was compiled based on Abinit configure details, I did this since atompaw was failing in Make since libxc has no fortran support, Indeed manually checking the fallbacks revealed that libxc was compiled by abilit without fortran support. What ai found out was that the libxc config --enable-fortran and --disable-shared was preventing the fortran compilation. So I manually installed libXC without this tags and Viola I got fortran support. Now another problem crops up, the configure was not detecting libXC 2.2 even though the tar ball was libXC 2.2. I think there is something wrong with detecting pre installed libXC this is really a big bug

information type: Private Security → Public
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers